.jw-lang-en {
}

.jw-lang-es {
  display: none !important;
}

.jw-lang-fr {
  display: none !important;
}

.jw-lang-pt {
  display: none !important;
}

.jw-lang-de {
  display: none !important;
}

.jw-lang-en.jw-slogan::before {
  content: "Designing where you" '\A' "want to go today.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-spekr::before {
  content: "Plotting people on the" '\A' "political spectrum.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-govnr::before {
  content: "Simulating political" '\A' "control of society.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-freeblr::before {
  content: "Enabling individuals" '\A' "to free themselves.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-anaarkei::before {
  content: "Promoting the values" '\A' "of individualism.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-beagle::before {
  content: "Drafting the Darwin" '\A' "user interface.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-drawn::before {
  content: "Illustrating the characters" '\A' "of popular culture.";
  white-space: pre;
}

.jw-lang-en.jw-slogan-eidolon::before {
  content: "Creating a novel game" '\A' "to tell a bold story.";
  white-space: pre;
}

.jw-lang-en.jw-what::before {
  content: "What is this?";
}

.jw-lang-en.jw-support::before {
  content: "Support this work";
}

.jw-lang-en .jw-gratis::before {
  content: " is a gratis ad-free resource provided by ";
}

.jw-lang-en .jw-gratis-front::before {
  content: " is a gratis ad-free website created by ";
}

.jw-lang-en.jw-ebeg::before {
  content: "Please consider making a donation to help fund hosting and development.";
}

.jw-lang-en.jw-contribute::before {
  content: "Contribute what you can";
}

.jw-lang-en.jw-contribute-with::before {
  content: "Contribute with";
}

.jw-lang-en.jw-contribute-later::before {
  content: "I will contribute later";
}

.jw-lang-en.jw-contribute-thanks::before {
  content: "Thank you for your contribution.";
}

.jw-lang-en.jw-dollars-two::before {
  content: "Two";
}

.jw-lang-en.jw-dollars-four::before {
  content: "Four";
}

.jw-lang-en.jw-dollars-six::before {
  content: "Six";
}

.jw-lang-en.jw-dollars-eight::before {
  content: "Eight";
}

.jw-lang-en.jw-dollars-ten::before {
  content: "Ten";
}

.jw-lang-en.jw-dollars-other::before {
  content: "Other amount";
}

.jw-lang-en.jw-results-search::before {
  content: "Results";
}

.jw-lang-en.jw-results-fail::before {
  content: "Try something else.";
}

.jw-lang-en.jw-settings-trans::before {
  content: "Settings";
}

.jw-lang-en.jw-settings-dark::before {
  content: "Dark Mode";
}

.jw-lang-en.jw-settings-language::before {
  content: "Language";
}

.jw-lang-en.jw-freeblr-resources::before {
  content: "Resources";
}

.jw-lang-en.jw-resources-more::before {
  content: "Make use of the following additional resources to expand knowledge and understanding of the topic covered in this unit.";
}

.jw-lang-en.jw-offline::before {
  content: "Take it offline";
}

.jw-lang-en.jw-offline-spekr::before {
  content: "You can get spekd without even going online. Simply download the offline version and print it out. Pen, ruler, and calculator recommended. Laminate the paper or use pencil if you want to reuse. Alternatively, if you wish to save paper, use the tools provided by your PDF app to do it all digitally.";
}

.jw-lang-en.jw-offline-freeblr::before {
  content: "You can get freed without even going online. The entire textbook, including all additional resources, can be downloaded to be used offline. Simply download the offline version and either print it out or use it digitally if you want to save paper.";
}

.jw-lang-en.jw-freeblr-unit::before {
  content: "Unit";
}

.jw-lang-en.jw-freeblr-review::before {
  content: "Review";
}

.jw-lang-en.jw-freeblr-continue::before {
  content: "Continue";
}

.jw-lang-en.jw-freeblr-make::before {
  content: "Make use of the following questions and the associated feedback to check knowledge and understanding of the topic covered in this unit.";
}

.jw-lang-en.jw-freeblr-progress::before {
  content: "If review questions have been completed and additional resources have been perused, progress to the next unit.";
}

.jw-lang-en.jw-freeblr-goal::before {
  content: "The goal of this unit is to:";
}

.jw-lang-en.jw-404-sorry::before {
  content: "Sorry";
}

.jw-lang-en.jw-404-nothing::before {
  content: "There is nothing here.";
}

.jw-lang-en.jw-button-explore::before {
  content: "Explore";
}

.jw-lang-en.jw-button-download::before {
  content: "Download";
}

.jw-lang-en.jw-button-close::before {
  content: "Close";
}

.jw-lang-en.jw-button-donate::before {
  content: "Donate";
}

.jw-lang-en.jw-button-copyright::before {
  content: "Copyright";
}

.jw-lang-en.jw-button-privacy::before {
  content: "Privacy";
}

.jw-lang-en.jw-button-next::before {
  content: "Next";
}

.jw-lang-en.jw-button-done::before {
  content: "Done";
}

.jw-lang-en.jw-button-share::before {
  content: "Share";
}

.jw-lang-en.jw-button-start::before {
  content: "Start";
}

.jw-lang-en.jw-button-what::before {
  content: "Discover more";
}

.jw-lang-en.jw-button-why::before {
  content: "Why this spek?";
}